#ifndef TEXTBUFFER_HPP
#define TEXTBUFFER_HPP

#include "tool.hpp"


class TextBuffer : public Tool {
    Q_OBJECT
    public:
        TextBuffer();
        void append(QString);

    private:
        QTextEdit* ed;
};

#endif
